Subject: Re: bug#19231: 25.0.50; [PATCH] Fix recent GnuTLS change for MinGW-w64

From: Chris Zheng <[email-masked]>
Date: Tue, 02 Dec 2014 21:03:37 +0800

From: Lars Magne Ingebrigtsen <[email-masked]>
Subject: Re: bug#19231: 25.0.50; [PATCH] Fix recent GnuTLS change for MinGW-w64
Date: Mon, 01 Dec 2014 18:46:48 +0100
Hi,
> Instead of adding these ifdefs, perhaps we could just call
> fn_gnutls_sign_get_name on all platforms?  Or does that function not
> exist on non-MingGW platforms?
I have tested using fn_gnutls_sign_get_name in GNU/Linux (distro Arch
Linux with same version of GnuTLS as in Windows), and it works as
expected.  This is all what I known.